2017-08-18 16:23 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0013277CentOS-6-OTHERpublic2017-06-19 12:38
ReporterDerrek 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version6.9 
Target VersionFixed in Version 
Summary0013277: gcc-debuginfo missing / older version
Descriptiongcc was updated on 2017-03-23 to 4.4.7-18, but gcc-debuginfo is still at 4.4.7-17. I have a box that gcc was updated on and now the gcc-debuginfo package refuses to install due to the dependency on the version of gcc. Can the updated debuginfo package be uploaded to the debug repo?

CentOS-Base gcc-4.4.7-18.el6.i686.rpm
CentOS-Debuginfo gcc-debuginfo-4.4.7-17.el6.i686.rpm
Steps To Reproduceupdate gcc to 4.4.7-18, then attempt to yum install gcc-debuginfo.
Tagsdebuginfo
Attached Files

-Relationships
+Relationships

-Notes

~0029503

egberts5 (reporter)

Wow....
Almost 30 days and no resolution...

~0029519

JohnnyHughes (administrator)

I have pushed the new gcc debuginfo files to the master server. The metadata rebuilds every 24 hours when there are changes and should be updated by 20 June 2017 at 0400 UTC.
+Notes

-Issue History
Date Modified Username Field Change
2017-05-18 20:29 Derrek New Issue
2017-05-18 20:29 Derrek Tag Attached: debuginfo
2017-06-16 21:56 egberts5 Note Added: 0029503
2017-06-19 12:37 JohnnyHughes Note Added: 0029519
2017-06-19 12:38 JohnnyHughes Status new => resolved
2017-06-19 12:38 JohnnyHughes Resolution open => fixed
+Issue History